Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.ast.stmt
Class ContinueStatement

Represents a continue statement in a loop statement

author:
  James Strachan

version:
  $Revision: 6778 $

Field Summary
`String` | `label`

Constructor Summary
`ContinueStatement()`
`ContinueStatement(String label)`

Method Summary
`String` | `getLabel()`
`void` | `visit(GroovyCodeVisitor visitor)`

Constructor Detail

### ContinueStatement

    public ContinueStatement()

### ContinueStatement

    public ContinueStatement(String label)

Method Detail

### getLabel

    public String getLabel()

### visit

    public void visit(GroovyCodeVisitor visitor)